Subject: Re: Late Comings (August, 2019)
From: Sankarshan Rajan <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 3 Sep 2019 08:00:06 -0700 (MST)

Hi Kritika, 

Ashish is looking into this. We will inform you further. 

Kind Regards, 
Sankarshan Rajan 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 3, 2019 4:17:12 PM 
Subject: Late Comings (August, 2019) 

Hi Guys, 

I just checked my firewall login timings and confirmed that my late comings for this month are exceeding the 4 acceptable attempts. Please be informed that I have never been marked down due to coming late in the past 2.5 years. My father's health was not fine this entire month which was the reason that I used to come late sometimes. 

Could you please consider my request and check if I can be exempted from this salary deduction ? 

I will make sure this doesn't happen again. 

Thank you for your cooperation. 

Kind Regards 
Kritika Mirchandani